local t = LoadFallbackB();

t[#t+1] = Def.ActorFrame{
	InitCommand=cmd(y,SCREEN_TOP+120;);
	LoadActor( "1p-cover" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-305;);
		OnCommand=cmd(draworder,205;diffusealpha,1;zoom,0.3;);
	};
};

t[#t+1] = Def.ActorFrame{
	InitCommand=cmd(y,SCREEN_TOP+120;);
	LoadActor( "2p-cover" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-105;visible,GAMESTATE:GetCurrentGame():GetName() == "dance" or GAMESTATE:GetCurrentGame():GetName() == "pump" or GAMESTATE:GetCurrentGame():GetName() == "techno" or GAMESTATE:GetCurrentGame():GetName() == "beat");
		OnCommand=cmd(draworder,205;diffusealpha,1;zoom,0.3;);
	};
};

t[#t+1] = Def.ActorFrame{
	LoadActor("../_Headers/_SelectStyle")..{
		InitCommand=cmd(x,SCREEN_CENTER_X-205;y,SCREEN_CENTER_Y-225;draworder,1;);
		OnCommand=cmd(zoom,0.6);
	};
};

return t